Create security deployment

  • POST /platform/configuration/security/deployment
Auth

Creates a new security deployment configuration.

Request body

The deployment request

name string

The name of the security deployment cluster

version string

The version of the Elasticsearch cluster

Responses

The security deployment was successfully created

application/json
id string required

The ID

Response headers

x-cloud-resource-version string

The resource version, which is used to avoid update conflicts with concurrent operations

x-cloud-resource-created string

The date-time when the resource was created (ISO format relative to UTC)

x-cloud-resource-last-modified string

The date-time when the resource was last modified (ISO format relative to UTC)